Apache pod 98Se


(Lukasz Krysiewicz) #1

Tak jak w Temacie ,,, a dokładniej interesuje mnie która wersja działa pod 98Se ,,, bo instalowałem u siebie Apache_2.0.52-win32-x86-no_ssl.exe i nie działa ,,, coś mi się wydaje ,że dlatego że mam 98Se ,,, bo kiedyś sprawdzałem tą wersję i pod Xp i działała.